Tags pour la question fréquent:
SHA-2 SHA-256

Cet article a-t-il répondu à votre question?

Soyez le premier à juger

Compatibilité des navigateurs avec SHA-256

Dernière mise à jour: 14/01/2016

La plupart des navigateurs, smartphones et serveurs sont compatibles avec les certificats SSL SHA-256 en ce moment. Si votre société dispose d'appareils plus agés, il se peut que ceux-ci ne soient pas compatibles avec SHA-256.

Kinamo vous conseille de toujours commander vos certificates en version SHA-256. En cas de problèmes, nous réémettrons gratuitement votre certificat avec une signature SHA-1.

Pour en savoir plus sur la nécessité de migrer vos certificats SSL vers SHA-256, consultez la page SHA-1, SHA-2 et SHA-256.

Chrome 26+

Internet Explorer 6.0+ (avec Windows XP SP3+)

Firefox 1.5+

Netscape 7.1+

Mozilla 1.4+

Safari à partir de OS X 10.5+

Opera 9.0+

Konqueror 3.5.6+

Java 1.4.2+

OpenSSL 0.9.8o+

NSS 3.8+

Android 2.3+

Apple iOS (iPhone) 3.0+

Blackberry 5.0+

Windows Mobile 7+

Apache avec OpenSSL 0.9.8o+

Nginx avec OpenSSL 0.9.8o+

Windows Server 2008, 2008 R2, 2012, 2012 R2

Windows Server 2003 SP1 et SP2 avec Hotfix KB 938397

Mac OS X Server 10.5+

Oracle WebLogic 10.3.1+